Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Cartridge::ChooseProfileCaller

    Core::UserCallback
       |
       +--Nes::Api::Cartridge::ChooseProfileCaller

struct Nes::Api::Cartridge::ChooseProfileCaller
extends Core::UserCallback

Cartridge profile chooser callback invoker. Used internally by the core.

Method Summary
`uint` | `operator()( const Profile* profiles, const std::wstring* names, uint count ) const`

Method Detail

### operator()

    public uint operator()( const Profile* profiles, const std::wstring* names, uint count ) const;

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD